Debian Bug report logs - #326164
RM: aeromail -- RoQA; orphaned, RC-buggy with no activity

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Steve Langasek <vorlon@debian.org>

Date: Fri, 2 Sep 2005 06:33:02 UTC

Severity: normal

Done: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, 229960@bugs.debian.org, 311119@bugs.debian.org, James Troup and others <ftpmaster@ftp-master.debian.org>:
Bug#326164; Package ftp.debian.org. Full text and rfc822 format available.

Acknowledgement sent to Steve Langasek <vorlon@debian.org>:
New Bug report received and forwarded. Copy sent to 229960@bugs.debian.org, 311119@bugs.debian.org, James Troup and others <ftpmaster@ftp-master.debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Steve Langasek <vorlon@debian.org>
To: submit@bugs.debian.org
Subject: RM: aeromail -- RoQA; orphaned, RC-buggy with no activity
Date: Thu, 1 Sep 2005 23:30:15 -0700
[Message part 1 (text/plain, inline)]
Package: ftp.debian.org

The current aeromail package in Debian is not usable because it depends
on non-default PHP options (that are generally considered insecure) for
its operation (bug #311119).  The package has been orphaned since Jan
2004 (bug #229960), and although there is a prospective adopter, there
does not appear to have been any packaging progress on aeromail since
Feb 2005.

Please remove this package from the archive; it doesn't make sense to
leave the current package around waiting to be fixed, it can always be
re-added to the archive once the maintainer and sponsor have a package
that's ready.

-- 
Steve Langasek                   Give me a lever long enough and a Free OS
Debian Developer                   to set it on, and I can move the world.
vorlon@debian.org                                   http://www.debian.org/
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, James Troup and others <ftpmaster@ftp-master.debian.org>:
Bug#326164; Package ftp.debian.org. Full text and rfc822 format available.

Acknowledgement sent to Jeroen van Wolffelaar <jeroen@wolffelaar.nl>:
Extra info received and forwarded to list. Copy sent to James Troup and others <ftpmaster@ftp-master.debian.org>. Full text and rfc822 format available.

Message #10 received at 326164@bugs.debian.org (full text, mbox):

From: Jeroen van Wolffelaar <jeroen@wolffelaar.nl>
To: Steve Langasek <vorlon@debian.org>, 326164@bugs.debian.org
Subject: Re: Bug#326164: RM: aeromail -- RoQA; orphaned, RC-buggy with no activity
Date: Fri, 2 Sep 2005 14:34:26 +0200
On Thu, Sep 01, 2005 at 11:30:15PM -0700, Steve Langasek wrote:
> The package has been orphaned since Jan 2004 (bug #229960),

If there is an orphaned bug, please instead reassign that bug to
ftp.debian.org, instead of filing a new one, so that all the relevant
information is simply in one bug.

Now you've already filed a new bug, nevermind, or reassign and merge, whatever
you prefer.

Thanks,
--Jeroen

-- 
Jeroen van Wolffelaar
Jeroen@wolffelaar.nl (also for Jabber & MSN; ICQ: 33944357)
http://Jeroen.A-Eskwadraat.nl



Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Steve Langasek <vorlon@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #15 received at 326164-close@bugs.debian.org (full text, mbox):

From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: 326164-close@bugs.debian.org
Cc: aeromail@packages.debian.org, aeromail@packages.qa.debian.org
Subject: Bug#326164: fixed
Date: Mon, 12 Sep 2005 14:19:33 -0700
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

  aeromail |     1.45-2 | source, all

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are never removed from testing by hand.  Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 326164@bugs.debian.org.

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Jeroen van Wolffelaar (the ftpmaster behind the curtain)



Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 18 Jun 2007 12:47:14 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 23 16:04:56 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.